dev-ruby/
listen

Listens to file modifications and notifies you about the changes

https://github.com/guard/listen

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.3.1-r4, 3.1.5-r3, 3.2.0, 3.2.1 ]
UnstableOnly for arch: [ hppa ], all versions are unstable: [ 0.7.3-r2, 1.3.1-r4, 3.1.5-r3, 3.2.0, 3.2.1 ]
UnstableOnly for arch: [ sparc ], all versions are unstable: [ 3.1.5-r3, 3.2.0, 3.2.1 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.3.1-r4, 3.1.5-r3, 3.2.0, 3.2.1 ]
UnstableOnly for arch: [ hppa ], all versions are unstable: [ 0.7.3-r2, 1.3.1-r4, 3.1.5-r3, 3.2.0, 3.2.1 ]
UnstableOnly for arch: [ sparc ], all versions are unstable: [ 3.1.5-r3, 3.2.0, 3.2.1 ]
3.2.1 : 3 T amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
DroppedKeywords amd64-linux, x64-macos
DroppedKeywords amd64-linux, x64-macos
3.2.0 : 3 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(3) keywords are overshadowed by version: 3.2.1
RedundantVersion slot(3) keywords are overshadowed by version: 3.2.1
3.1.5-r3 : 3 T amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
PotentialStable slot(3), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
PotentialStable slot(3), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
1.3.1-r4 : 1 T amd64 x86 alpha arm ~arm64 ~hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(1), stabled arches: [ amd64, arm, ppc, ppc64, x86 ], potentials: [ ~arm64, ~hppa ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(1), stabled arches: [ amd64, arm, ppc, ppc64, x86 ], potentials: [ ~arm64, ~hppa ]
0.7.3-r2 : 0 T amd64 x86 alpha ~arm arm64 ~hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~hppa, ~ppc, ~ppc64 ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~hppa, ~ppc, ~ppc64 ]

Masks

  • Mask old obsolete slots for removal in 30 days. Use a newer slot of the same package instead.
    dev-ruby/listen:0
    Hans de Graaff <graaff@gentoo.org> (2020-07-22 00:00:00 +0000 UTC)

Package Metadata

Changelog